{
	"tabBar": {
		"color": "#7A7E83",
		"selectedColor": "#ffaa00",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/images/index.png",
				"selectedIconPath": "static/images/index-s.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/lr/list",
				"iconPath": "static/images/list.png",
				"selectedIconPath": "static/images/list-s.png",
				"text": "老人"
			},
			{
				"pagePath": "pages/my/index",
				"iconPath": "static/images/my.png",
				"selectedIconPath": "static/images/my-s.png",
				"text": "我的"
			}
		]
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages


		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页"
			}
		},
		{
			"path": "pages/test/index",
			"style": {
				"navigationBarTitleText": "测试"
				// "enablePullDownRefresh": true,
				// "onReachBottomDistance": 100 //距离底部100像素时，触发加载更多功能
			}
		},
		{
			"path": "pages/living/check",
			"style": {
				"navigationBarTitleText": "认证"
			}
		},
		{
			"path": "pages/living/success",
			"style": {
				"navigationBarTitleText": "成功"
			}
		},
		{
			"path": "pages/living/fail",
			"style": {
				"navigationBarTitleText": "失败"
			}
		},

		{
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "登录"
			}
		},
		{
			"path": "pages/info/add",
			"style": {
				"navigationBarTitleText": "信息维护"
				// "enablePullDownRefresh": true,
				// "onReachBottomDistance": 100 //距离底部100像素时，触发加载更多功能
			}
		},
		{
			"path": "pages/info/add-files",
			"style": {
				"navigationBarTitleText": "老人信息维护"
				// "enablePullDownRefresh": true,
				// "onReachBottomDistance": 100 //距离底部100像素时，触发加载更多功能
			}
		},
		{
			"path": "pages/info/card",
			"style": {
				"navigationBarTitleText": "证件识别"
				// "enablePullDownRefresh": true,
				// "onReachBottomDistance": 100 //距离底部100像素时，触发加载更多功能
			}
		},
		{
			"path": "pages/info/face",
			"style": {
				"navigationBarTitleText": "人脸识别"
				// "enablePullDownRefresh": true,
				// "onReachBottomDistance": 100 //距离底部100像素时，触发加载更多功能
			}
		},
		{
			"path": "pages/lr/base",
			"style": {
				"navigationBarTitleText": "基本信息"
			}
		}, {
			"path": "pages/lr/register",
			"style": {
				"navigationBarTitleText": "注册"
			}
		},
		{
			"path": "pages/lr/list",
			"style": {
				"navigationBarTitleText": "老人列表",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 100 //距离底部100像素时，触发加载更多功能
			}
		},
		{
			"path": "pages/lr/info",
			"style": {
				"navigationBarTitleText": "老人详情"
			}
		},
		{
			"path": "pages/lr/face",
			"style": {
				"navigationBarTitleText": "刷脸激活"
			}
		},
		{
			"path": "pages/lr/shxxList",
			"style": {
				"navigationBarTitleText": "老人信息审核列表",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 100 //距离底部100像素时，触发加载更多功能
			}
		},
		{
			"path": "pages/lr/eat",
			"style": {
				"navigationBarTitleText": "食堂点餐"
			}
		},
		{
			"path": "pages/my/index",
			"style": {
				"navigationBarTitleText": "我的"
			}
		}, {
			"path": "pages/my/updatePwd",
			"style": {
				"navigationBarTitleText": "修改密码"
			}
		}, {
			"path": "pages/protocol/yinsizhengce",
			"style": {
				"navigationBarTitleText": "隐私协议"
			}
		}, {
			"path": "pages/protocol/yonghuxieyi",
			"style": {
				"navigationBarTitleText": "用户协议"
			}
		},
		{
		  "path" : "pages/loading/loading",
		  "style" : 
		  {
		    "navigationBarTitleText" : "跳转倒计时",
		    "enablePullDownRefresh" : false
		  }
		},
		{
		  "path" : "pages/createInfo/createInfo",
		  "style" : 
		  {
		    "navigationBarTitleText" : "信息录入",
		    "enablePullDownRefresh" : false
		  }
		},
		{
		  "path" : "pages/entryPage/entryPage",
		  "style" : 
		  {
		    "navigationBarTitleText" : "注册首页",
		    "enablePullDownRefresh" : false
		  }
		},
		{
		  "path" : "pages/searchState/searchState",
		  "style" : 
		  {
		    "navigationBarTitleText" : "状态查询",
		    "enablePullDownRefresh" : false
		  }
		}
	],

	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"rpxCalcMaxDeviceWidth": 960, // rpx 计算所支持的最大设备宽度，单位 px，默认值为 960
		"rpxCalcBaseDeviceWidth": 375, // rpx 计算使用的基准设备宽度，设备实际宽度超出 rpx 计算所支持的最大设备宽度时将按基准宽度计算，单位 px，默认值为 375
		"rpxCalcIncludeWidth": 750, // rpx 计算特殊处理的值，始终按实际的设备宽度计算，单位 rpx，默认值为 750
		"h5": {
			"titleNView": false
		}
	},
	"uniIdRouter": {}
}